{
    "name": "beyondcode/laravel-favicon",
    "description": "Create dynamic favicons based on your environment settings.",
    "keywords": [
        "beyondcode",
        "laravel-favicon"
    ],
    "homepage": "https://github.com/beyondcode/laravel-favicon",
    "license": "MIT",
    "authors": [
        {
            "name": "Marcel Pociot",
            "email": "marcel@beyondco.de",
            "homepage": "https://beyondcode.de",
            "role": "Developer"
        }
    ],
    "require": {
        "php": "^7.1|^8.0|^8.1",
        "illuminate/http": "5.6.*|5.7.*|5.8.*|6.*|7.*|8.*|9.*",
        "illuminate/support": "5.6.*|5.7.*|5.8.*|6.*|7.*|8.*|9.*",
        "intervention/image": "^2.4"
    },
    "require-dev": {
        "phpunit/phpunit": "^7.0|^8.0",
        "orchestra/testbench": "^3.7|^4.0|^5.0|^6.0"
    },
    "autoload": {
        "psr-4": {
            "BeyondCode\\LaravelFavicon\\": "src"
        },
        "files": [
            "src/helpers.php"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "BeyondCode\\LaravelFavicon\\Tests\\": "tests"
        }
    },
    "scripts": {
        "test": "vendor/bin/phpunit",
        "test-coverage": "vendor/bin/phpunit --coverage-html coverage"

    },
    "config": {
        "sort-packages": true
    },
    "extra": {
        "laravel": {
            "providers": [
                "BeyondCode\\LaravelFavicon\\FaviconServiceProvider"
            ]
        }
    }
}
